* {
  margin: 0;
  padding: 0;
}

html,
body {
  margin: 0;
  height: 100%;
  overflow-x: hidden;
}
/* ~~ Top Navigation Bar ~~ */
.logo img {
  float: left;
  width: 200px;
  padding: 0em 9vw;
}

.logo img:hover {
  opacity: 0.5;
}
.top-nav {
  position: sticky;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  height: 120px;
  padding: 1em;
  z-index: 1;
}

.menu {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 0;
  padding: 0em 7em;
}

.menu > li {
  margin: 0 2rem;
  overflow: hidden;
  font-size: 18px;
  font-family: utile, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-decoration: none;
  text-transform: uppercase;
}

.menu a:hover {
  color: #ff9933;
}

.menu a.active {
  color: #ff9933;
}

a {
  text-decoration: none;
  color: #000099;
}

ul {
  list-style: none;
}

.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 3em;
}

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #000099;
  position: absolute;
  height: 4px;
  width: 30px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
  z-index: 2;
}

.menu-button::before {
  content: "";
  margin-top: -8px;
}

.menu-button::after {
  content: "";
  margin-top: 8px;
}

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}

@media (max-width: 700px) {
  .menu-button-container {
    display: flex;
  }
  .menu {
    position: absolute;
    top: 0;
    left: 0;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    z-index: -1;
  }
  #menu-toggle ~ .menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  #menu-toggle:checked ~ .menu {
    background-color: white;
    position: fixed;
    z-index: 1;
  }
  #menu-toggle:checked ~ .menu li {
    margin-left: -4.5em;
    height: 1px;
    padding: 2em;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  #menu-toggle:checked ~ .menu-button-container {
    position: fixed;
    float: right;
    right: 0;
    z-index: 2;
  }
  .menu > li {
    margin: 0;
    padding: 0;
    font-size: 3em;
  }
  .menu > li:not(:last-child) {
  }
}

.intro {
  width: auto;
  height: auto;
}

.hero {
  width: 100%;
}

.heromobile {
  width: 100%;
  display: none;
}

h1 {
  color: #000099;
  font-size: 3.3em;
  font-family: utile, sans-serif;
  font-weight: 600;
  font-style: normal;
  line-height: 1.6em;
}

.gallery {
  height: 70%;
  background-color: #dcdcf4;
  padding: 150px 20px;
}
#arrow {
  width: 20px;
}
.caption {
  color: #000099;
  font-size: 18px;
  font-family: utile, sans-serif;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  text-align: center;
  justify-content: center;
  width: 100%;
  padding: 20px 40px;
}

.rt-row:before,
.rt-row:after {
  display: table;
  line-height: 0;
  content: "";
}

.rt-row:after {
  clear: both;
}
[class^="col-rt-"] {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  padding: 0 15px;
  min-height: 1px;
  position: relative;
}

@media (min-width: 768px) {
  .rt-container {
    width: 100%;
  }
  [class^="col-rt-"] {
    float: left;
    width: 49.9999999999%;
  }
  .col-rt-6,
  .col-rt-12 {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .rt-container {
    width: 100%;
  }
  .col-rt-1 {
    width: 16.6%;
  }
  .col-rt-2 {
    width: 30.33%;
  }
  .col-rt-3 {
    width: 50%;
  }
  .col-rt-4 {
    width: 67.664%;
  }
  .col-rt-5 {
    width: 83.33%;
  }
}

@media only screen and (min-width: 240px) and (max-width: 768px) {
  .ScriptTop h1,
  .ScriptTop ul {
    text-align: center;
  }
  .ScriptTop h1 {
    margin-top: 0;
    margin-bottom: 15px;
  }
  .ScriptTop ul {
    margin-top: 12px;
  }

  .ScriptHeader h1,
  .ScriptHeader h2,
  .scriptnav ul {
    text-align: center;
  }
  .scriptnav ul {
    margin-top: 12px;
  }
  #float-right {
    float: none;
  }
}
.maria {
  width: 100%;
}
.known {
  background-color: #ff9933;
  padding: 10vh 10vw;
}
.knownunknowns {
  background-color: #ff9933;
  display: flex;
  gap: 30px;
  align-items: center;
}
.about {
  background-color: #ff9933;
  padding: 10vh 10vw;
  width: 75%;
  margin: 0 auto;
}
h2 {
  /* color: #000099; */
  color: #3d4b55;
  /* font-size: 3em; */
  font-size: 2rem;
  font-family: utile, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.4em;
}
h6 {
  color: #000099;
  font-size: 0.9em;
  font-family: utile, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.4em;
}
h7 {
  color: #000099;
  font-size: 1.2em;
  font-family: utile, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.4em;
}
.leaders {
  background-color: #ffffff;
  /* background-color: #ccc; */
  max-width: 95%;
  margin: 0 auto;
  padding: 10vh 10vw;
  padding-bottom: 20%;
}
.leadership {
  /* display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem; */

  display: flex;
  flex-wrap: wrap;
}
.leader {
  display: inline-block;
  height: 100%;
  width: 22%;
  padding: 1.5rem;
}
.leadershipportraits {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  padding-bottom: 20px;
}
.contact {
  background-color: #dcdcf4;
  padding: 10vh 10vw;
}
h3 {
  color: #000099;
  font-size: 2em;
  font-family: utile, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.3em;
}
h4 {
  color: #000099;
  font-weight: 500;
  font-size: 1.2em;
  padding-bottom: 1em;
}
input[type="text"],
select,
textarea {
  width: 100%;
  padding: 1.2em;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 30px;
  resize: vertical;
  background-color: #f8f8f8;
  border: none;
}

input[type="submit"] {
  background-color: #dcdcf4;
  color: #000099;
  padding: 1em 3em;
  border: none;
  cursor: pointer;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: 500;
}
#name,
#email,
#message {
  font-size: 1em;
  font-family: utile, sans-serif;
  font-style: normal;
  text-decoration: none;
}
::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: grey;
  opacity: 1; /* Firefox */
}
input[type="submit"]:hover {
  color: #000099;
  background-color: #ff9933;
}
#form {
  padding: 2em 0;
}
.form {
  font-family: utile, sans-serif;
  font-style: normal;
  text-decoration: none;
  background-color: white;
  padding: 4em 3em;
}
.donate-form {
  font-family: utile, sans-serif;
  font-style: normal;
  text-decoration: none;
}
h5 {
  color: #000099;
  font-size: 2em;
  font-family: utile, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.3em;
  padding: 2em 4.8em;
}
.donation {
  background-color: #dcdcf4;
}
footer {
  padding: 5vw 10vw;
  height: 15%;
  color: #000099;
  font-size: 16px;
  font-family: utile, sans-serif;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  display: flex;
  flex: 33.3%;
  flex-wrap: wrap;
  gap: 30px 10px;
  justify-content: space-between;
  background-color: #f7f6f4;
}
.insta {
  padding: 0.5em 0;
  width: 20%;
}
.copyright {
  padding-bottom: 10%;
}
@media screen and (max-width: 700px) {
  /* For mobile phones: */
  .hero {
    display: none;
  }
  .heromobile {
    display: flex;
  }
  .caption {
    font-size: 12px;
    padding: 10px 20px;
  }
  .gallery {
    height: 50%;
    padding: 100px 0px;
  }
  .knownunknowns {
    flex-direction: column;
  }
  .about {
    font-size: 0.39em;
    padding: 5vh 10vw;
  }
  .site {
    width: 100%;
  }
  .contact {
    padding: 5vh 10vw;
  }
  .contact-info {
    font-size: 0.55em;
  }
  .top-nav {
    height: 80px;
    padding: 0;
  }
  .logo img {
    width: 85px;
    padding: 0em 9vw;
  }
  .form {
    padding: 5vh 6vw;
  }
  input[type="text"],
  select,
  textarea {
    padding: 0.8em;
  }
  #name,
  #email,
  #message {
    font-size: 0.8em;
  }
  h4 {
    font-size: 1em;
  }
  input[type="text"],
  select,
  textarea {
    margin-top: 10px;
    margin-bottom: 25px;
  }
  input[type="submit"] {
    padding: 1em 3em;
    font-size: 1em;
  }
  h5 {
    font-size: 1em;
    color: #000099;
    padding: 2em 2.2em;
  }
  .leader {
    width: 90%;
  }
  .leaders {
    padding-bottom: 50%;
  }
  footer {
    font-size: 13px;
  }
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.btn {
  background-color: #dcdcf4;
  color: #000099;
  padding: 1em 0em;
  border: none;
  cursor: pointer;
  font-size: 0.3em;
  text-transform: uppercase;
  font-weight: 500;
}

.btn--block {
  display: block;
  width: 100%;
}

.cards {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards__item {
  width: 100%;
  display: flex;
  padding: 1rem;
  @media (min-width: 40rem) {
    width: 50%;
  }
  @media (min-width: 56rem) {
    width: 33.3333%;
  }
}

.card {
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
  &:hover {
    .card__image {
      filter: contrast(100%);
    }
  }
}

.card__content {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  padding: 1rem;
}

.card__image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  filter: contrast(70%);
  /*filter: saturate(180%); */
  overflow: hidden;
  position: relative;
  transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  &::before {
    content: "";
    display: block;
    padding-top: 56.25%; /* 16:9 aspect ratio */
  }
}

@media (min-width: 40rem) {
  &::before {
    padding-top: 66.6%; // 3:2 aspect ratio
  }
}

.card__title {
  font-family: utile, sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  text-transform: uppercase;
}

.card__text {
  font-family: utile, sans-serif;
  flex: 1 1 auto;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;
}

.paypal {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h5 > a {
  color: #d14a0f;
}

h6 > a {
  color: #d14a0f;
}

h6 > a:hover {
  text-decoration: underline;
  color: #333;
}

h5 > a:hover {
  text-decoration: underline;
  color: white;
}

.contact-info > p {
  font-size: 1.4rem;
  color: #d14a0f;
}

.contact-info a:hover {
  text-decoration: underline;
  color: white;
}

.leader > a {
  color: #d14a0f;
}

.leader > a:hover {
  text-decoration: underline;
  color: #333;
}

.about h2 > a {
  color: #3572ad;
}

.about h2 > a:hover {
  color: white;
}
